org.eclipse.microprofile.openapi.apps.airlines.exception

## Class ReviewRejectedExceptionMapper.RejectionResponse

- java.lang.Object
- - org.eclipse.microprofile.openapi.apps.airlines.exception.ReviewRejectedExceptionMapper.RejectionResponse

Enclosing class:
  ReviewRejectedExceptionMapper

    public static class ReviewRejectedExceptionMapper.RejectionResponse
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`RejectionResponse()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getReason()`
`void` `setReason(String reason)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RejectionResponse

    public RejectionResponse()

### Method Detail

#### getReason

    public String getReason()

#### setReason

    public void setReason(String reason)